### Method

# Gtk ListHeaderget_start

since: 4.12

#### Declaration [src]

    guint
    gtk_list_header_get_start (
      GtkListHeader* self
    )

#### Description [src]

Gets the start position in the model of the section that `self` is currently the header for.

If `self` is unbound, `GTK_INVALID_LIST_POSITION` is returned.

Available since: 4.12

Gets property | `Gtk.ListHeader:start`

#### Return value

Type: `guint`

The start position of the section.